
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 40px; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #303030; }
body.site:before { background: transparent url("../gallery_gen/8ba517ed2b75222e8a9cf6a009f510f8.jpg") repeat-x scroll center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance3 { z-index: 192; height: 190px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 > .wb_shp { width: 100%; height: 190px; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -190px; float: left; padding-bottom: 0px; }
#wb_cs_col_4 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_4:first-child { margin-top: 0; }
#wb_element_instance0 { z-index: 735; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_cs_row_5 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_row_6 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_7 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_7:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 949; height: 42px; min-height: 42px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 6.5px; background-color: #2e2e2e; border-color: #ffffff; }
#wb_element_instance1.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance1 .btn-collapser:hover { background-color: #2e2e2e; border-color: #ff7700; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #ff7700; }
#wb_element_instance1 ul { background: #2e2e2e none repeat left top; border: 1px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: center; }
#wb_element_instance1 ul ul { background: #000000 none repeat right top; }
#wb_element_instance1 li { margin: 0px 20px 0px 20px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff7700; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff7700; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_8 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -92px; float: left; padding-bottom: 0px; }
#wb_cs_row_9 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -42px; float: left; padding-bottom: 0px; }
#wb_cs_col_10 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_10:first-child { margin-top: 0; }
#wb_element_instance6 { z-index: 185; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance6 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance6 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_11 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_12 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_12:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 189; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_cs_row_13 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_14 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_14:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 188; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_cs_row_15 { padding-left: 0; padding-right: 0; padding-top: 8px; padding-bottom: 0px; }
#wb_cs_col_16 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_16:first-child { margin-top: 0; }
#wb_element_instance7 { z-index: 190; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 128px; max-width: 640px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance7 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_17 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_18 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_18:first-child { margin-top: 0px; }
#wb_element_instance2 { z-index: 710; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_2 { max-width: 2698px; }
	#wb_element_instance3 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_3 { padding-left: 0%; padding-right: 1.6308376575241%; }
	#wb_cs_col_4 { max-width: 1940px; margin-top: 0px; }
	#wb_cs_col_4:first-child { margin-top: 0px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_cs_row_5 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_6 { padding-top: 50px; padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_7 { max-width: 2698px; margin-top: 0px; }
	#wb_cs_col_7:first-child { margin-top: 0px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_element_instance1 ul { background: #000000 none repeat right top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_cs_row_8 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_9 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_10 { max-width: 1984px; margin-top: 0px; }
	#wb_cs_col_10:first-child { margin-top: 0px; }
	#wb_element_instance6 { margin-top: 0px; padding: 0.01px; padding-bottom: 153px; }
	#wb_cs_row_11 { padding-top: 40px; padding-left: 0%; padding-right: 0.20161290322581%; }
	#wb_cs_col_12 { max-width: 1980px; margin-top: 0px; }
	#wb_cs_col_12:first-child { margin-top: 0px; }
	#wb_element_instance4 { margin-top: 0px; }
	#wb_cs_row_13 { padding-top: 44px; padding-left: 0.20161290322581%; padding-right: 0%; }
	#wb_cs_col_14 { max-width: 1980px; margin-top: 0px; }
	#wb_cs_col_14:first-child { margin-top: 0px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_row_15 { padding-top: 8px; padding-left: 18.145161290323%; padding-right: 17.338709677419%; }
	#wb_cs_col_16 { max-width: 1280px; margin-top: 0px; }
	#wb_cs_col_16:first-child { margin-top: 0px; }
	#wb_element_instance7 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_17 { padding-top: 120px; padding-left: 2.9651593773165%; padding-right: 17.346182357302%; }
	#wb_cs_col_18 { max-width: 1436px; }
	#wb_element_instance2 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance1 ul { background: #000000 none repeat right top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance1 ul { background: #000000 none repeat right top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance8 { top: 164px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance0 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance2 { width: auto; margin-left: 10px; margin-right: 10px; }
}
